builddir = /build
pkgbuild_sha256sum = 51775c8102c79a41c7a69d10d06b0179d26d34824c1d531c4b96e4871be4c3b0
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
